import { SxProps, Theme } from '@mui/material/styles';
import { ToolCallProps } from './ToolCall';
export interface ToolCallListProps {
    calls: ToolCallProps[];
    sx?: SxProps<Theme>;
}
declare function ToolCallList({ calls, sx }: ToolCallListProps): import("react/jsx-runtime").JSX.Element | null;
declare namespace ToolCallList {
    var displayName: string;
}
export default ToolCallList;
